.contact-us-container {
  background-color: #36367f;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: -60px;
  min-height: 100vh;
  padding-bottom: 20px;
  position: relative;
  width: 100vw;

  .content {
    margin-top: 15%;

    @media only screen and (min-width: 768px) {
      margin-top: unset;
    }
  }

  .box {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 18px 133px 0 rgba(110, 110, 110, .16);
    height: auto;
    margin: 20px auto;
    max-width: 690px;
    padding: 50px 30px;
    text-align: left;
    width: 90%;
  }
}

.title-container {
  margin-bottom: 30px;
  margin-top: 0;
  text-align: center;
}

.page-header {
  font-size: 25px;
}

.contact-btn-container {
  margin-top: 20px;
  text-align: center;
}

.contact-completed-container {
  .container-body {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .icon-container {
    margin-bottom: 50px;
  }

  .ok-icon {
    height: 120px;
    width: 120px;
  }

  .success-text {
    color: #3db64d;
    font-size: 18px;
    font-weight: 500;
  }
}

p.comms-text {
  color: white;
  font-size: 18px;
  text-align: center;
}

.comms-icon-container {
  display: flex;
  justify-content: center;

  .share-icon {
    margin-right: 20px;
  }
}
